RESTinio

Namespaces | Typedefs
timer_common.hpp File Reference
`#include <restinio/tcp_connection_ctx_base.hpp>`

Go to the source code of this file.

## Namespaces
namespace | restinio

## Typedefs
using | restinio::timer_invocation_tag_t = std::uint32_t
| An invokation tag, for controlling no more actual timers in corner cases. More...
using | restinio::timer_invocation_cb_t = std::add_pointer< void(timer_invocation_tag_t, tcp_connection_ctx_weak_handle_t) >::type
| A pointer to invocation callback for a specific context object. More...